.gla-acm-process-mobile {
    padding: 16px;
    background: #f7fffc;
    border-radius: 8px;
    box-shadow: 0px 2px 8px 0px #1d41281f;
}
.gla-process-header {
    background: unset;
    border: unset;
    width:200px;
    font-weight:700;
}
.gla-process-tab-item {
    display: block;
    margin-bottom: 0px !important;
}
.gla-process-title-number, .gla-process-tab-number {
    border: 2px solid #1ea047;
    border-radius: 3px;
    background: #fff;
    color: #1ea047;
    margin-right: 3px;
    font-family: 'Inter';
    font-size:16px;
    display: inline-block;
    width: 24px;
    height:24px;
    line-height: 1.3;
    text-align: center;
}
a.gla-process-link{
    display:block;
}
.gla-process-title-text, .gla-process-tab-text {
    color: #1d4128;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.gla-process-title-text:hover, .gla-process-tab-text:hover, .gla-process-link.active .gla-process-tab-text {
    font-weight: 700;
}

.gla-process-link:hover .gla-process-tab-number, .gla-process-link.active .gla-process-tab-number {
    background: #1ea047;
    color: #fff;
}
.gla-process-link:hover .gla-process-tab-text{
    font-weight: 700;
}
.process-lane {
    border-left: 1px solid #1ea047;
    width: 10px;
    padding: 10px;
    display: flex;
    margin-left: 12px;
    margin-bottom: -2px;
    margin-top: -2px;
}
.gla-process-content-1 {
    border-left: 1px solid #1ea047;
    padding: 0px 0px 20px 20px;
    margin-left: 12px;
    margin-bottom: -2px;
    margin-top: 2px;
}
.gla-process-content-2 {
    border-left: unset;
    padding: 0px 0px 20px 20px;
    margin-left: 12px;
    margin-bottom: -2px;
    margin-top: 2px;
}
.gla-process-content {
    margin-top: 0px;
}
/*Tab - Desktop*/
.gla-process-tab {
    border: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin:0px !important;
}
.gla-process-header .collapse-default.collapse-open.collapsed .gla-process-title-text {
    font-weight: 500;
}
.gla-process-header .collapse-default.collapse-open .gla-process-title-text{
    font-weight: 700
}
.gla-process-header .collapsed.collapse-open .gla-process-title-number {
    background:#fff;
    color:#1ea047;
}
.gla-process-header .collapse-open .gla-process-title-number{
    background:#1ea047;
    color:#fff;
}
.gla-acm-process-desktop {
    padding: 24px 16px 24px 8px;
    background: #f7fffc;
    border-radius: 8px;
    box-shadow: 0px 2px 8px 0px #1d41281f;
}
a.gla-process-link {
    text-decoration: unset !important;
}